@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Light.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-Light.woff) format('woff'),
	url(../../assets/fonts/Exo20-Light.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-Light.svg) format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-LightItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-LightItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-LightItalic.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-LightItalic.woff) format('woff'),
	url(../../assets/fonts/Exo20-LightItalic.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-LightItalic.svg) format('svg');
	font-weight: 300;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Regular.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-Regular.woff) format('woff'),
	url(../../assets/fonts/Exo20-Regular.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-Regular.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-Italic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Italic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Italic.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-Italic.woff) format('woff'),
	url(../../assets/fonts/Exo20-Italic.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-Italic.svg) format('svg');
	font-weight: normal;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Bold.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-Bold.woff) format('woff'),
	url(../../assets/fonts/Exo20-Bold.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-Bold.svg) format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-BoldItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-BoldItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-BoldItalic.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-BoldItalic.woff) format('woff'),
	url(../../assets/fonts/Exo20-BoldItalic.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-BoldItalic.svg) format('svg');
	font-weight: bold;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-Black.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Black.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-Black.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-Black.woff) format('woff'),
	url(../../assets/fonts/Exo20-Black.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-Black.svg) format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Exo 2.0';
	src: url(../../assets/fonts/Exo20-BlackItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-BlackItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/Exo20-BlackItalic.woff2) format('woff2'),
	url(../../assets/fonts/Exo20-BlackItalic.woff) format('woff'),
	url(../../assets/fonts/Exo20-BlackItalic.ttf) format('truetype'),
	url(../../assets/fonts/Exo20-BlackItalic.svg) format('svg');
	font-weight: 900;
	font-style: italic;
	font-display: auto;
}